.site-publications .portletSearch .LSBox { display: flex; }
.site-publications .portletSearch .LSBox .searchField { width: 100%; border: 1px solid #eaeaea; border-right: none; border-top-left-radius: 0.5em; border-bottom-left-radius: 0.5em; height: 2.5rem; padding-left: 1em; }
.site-publications .portletSearch .LSBox .searchButton { background-color: #ffffff; border: 1px solid #eaeaea; border-left: none; border-top-right-radius: 0.5em; border-bottom-right-radius: 0.5em; }
.site-publications .portletSearch .LSBox .searchButton svg { fill: #000000; }
.site-publications.portaltype-folder #content-core, .site-publications.portaltype-collection #content-core { margin-top: 1em; }
.site-publications #portlets-above { background: #eaeaea; border: 1px solid #eaeaea; border-radius: 0.3em; width: 100%; }
.site-publications #portlets-above .portletSearch { margin: 0; padding: 0.25em 0.5em 0.5em 0.5em; }
.site-publications #portlets-above .portletSearch .portletHeader { padding-bottom: 0; }
.site-publications #portlets-above .portletSearch .portletHeader a { text-decoration: none; }
.site-publications #portlets-above .portletSearch .portletFooter a { font-size: 0.9em; padding-left: 1em; }
.site-publications .documentFirstHeading { margin-top: 1em; }

.template-search form.searchPage #search-field { display: flex; padding: 0; margin-top: 2em; }
.template-search form.searchPage #search-field .searchPage[name="SearchableText"] { width: 100%; max-width: 600px; margin: 0 0.5em 0 0.5em; }
.template-search form.searchPage #search-field .searchButton { margin: 0 1em 0 0.5em; }
.template-search form.searchPage .noPortlets #main { width: 100%; }

@media only screen and (max-width: 480px) { .template-search form.searchPage #search-field { flex-direction: column; }
  .template-search form.searchPage #search-field .searchPage[name="SearchableText"] { width: auto; width: -webkit-fill-available; margin: 0 0.5em 1em 0.5em; line-height: 3em; }
  .template-search form.searchPage #search-field .searchButton { margin-left: 0.5em; width: max-content; line-height: 2em; align-self: flex-start; } }
